# Generated by Django 3.0.3 on 2020-03-03 04:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('transaksi', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaksi',
            name='total',
            field=models.DecimalField(decimal_places=2, max_digits=30),
        ),
    ]
